export function scrollFun(ele,prop,target) {

 clearInterval(ele.timer)
 ele.timer = setInterval(() => {
  let step = 1

  // console.log(ele.offsetTop,target)
  if(ele.offsetTop === target) {

   ele.style[prop] = 0
  }

  ele.style.top = +ele.offsetTop -   step + 'px'


 },50)
}

export function stopScroll(timer){
 clearInterval(timer)
}

